body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0d2e38;
	background-image: url(http://ue1.17173.itc.cn/zns/index_93.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #658b95;
}
.sx2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #658b95;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #658b95;
}


.bj {
	background-image: url(http://ue9.17173.itc.cn/zns/index_92.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdTop20_table {
	padding-top: 20px;
}
.xx {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #7ca9b6;
}
.bj_top {
	background-image: url(http://ue7.17173.itc.cn/zns/index_90.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7ca9b6;
}
.bk2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

.bk3 {
	float:none;
	background-color: #303030;
	border: 1px solid #000;
	background-position: center center;
	padding: 2px;
}


.clear {clear: both;}

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cWhite9,.cWhite9 a:link,.cWhite9 a:visited,.cWhite9 a:active { color: #eae9e9; text-decoration: none; }

.cWhite9 a:hover{ color: #eae9e9; text-decoration: underline; }

.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }

.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }

.cGraya7,.cGraya7 a:link,.cGraya7 a:visited,.cGraya7 a:active { color: #aaa7a7; text-decoration: none; }

.cGraya7 a:hover{ color: #aaa7a7; text-decoration: underline; }

.cGraycb,.cGraycb a:link,.cGraycb a:visited,.cGraycb a:active { color: #cbcbcb; text-decoration: none; }

.cGraycb a:hover{ color: #cbcbcb; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffdf05; text-decoration: none; }

.cYellow a:hover{ color: #ffdf05; text-decoration: underline; }

.cGray30,.cGray30 a:link,.cGray30 a:visited,.cGray30 a:active { color: #303030; text-decoration: none; }

.cGray30 a:hover{ color: #303030; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #f57005; text-decoration: none; }

.cOrange a:hover{ color: #f57005; text-decoration: underline; }

.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #747474; text-decoration: none; }

.cBlack74 a:hover{ color: #747474; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #B51D01; text-decoration: none; }

.cRed a:hover{ color: #B51D01; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 23px;}

.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}

.p14{ font-size: 14px;line-height: 13pt; }

.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}

.pdTop5{ padding-top: 5px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft35{ padding-left: 35px; }

.pdLeft185{ padding-left: 185px; }

.pdLeft280{ padding-left: 280px; }

.pdLeft380{ padding-left: 380px; }

.pdLeft685{ padding-left: 685px; }

.pdRight25{ padding-Right: 25px; }

ul, ol, dl, li { list-style: none; }

/*list1*/

.showlist1{ padding:3px 0; margin:0 auto; width:320px; }

.showlist1 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}

.showlist1 li{
	float:left;
	clear:both;
	width:320px;
	height:19px;
	padding:3px 0px 0px 15px;
}

.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:px; font-size:12px; color:#fff; text-decoration:none; text-align:left;}

.showlist1 li a:hover{line-height:px; font-size:12px; color:#fff; text-decoration: underline;}

.showlist1 li span{ float:right; width:63px; font-size:12px; color:#fff; height:8px; line-height:9px; text-align:left; padding:2px 0;}

/*list2*/

.showlist2{ padding:3px 0; margin:0 auto; width:290px; }

.showlist2 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}

.showlist2 li{
	float:left;
	clear:both;
	width:290px;
	height:20px;
	padding:3px 0px 0px 10px;
}

.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:px; font-size:12px; color:#fff; text-decoration:none; text-align:left;}

.showlist2 li a:hover{line-height:px; font-size:12px; color:#fff; text-decoration: underline;}

.showlist2 li span{ float:right; width:53px; font-size:12px; color:#fff; height:8px; line-height:9px; text-align:left; padding:2px 0;}

/*list3*/

.showlist3{ padding:3px 0; margin:0 auto; width:660px; }

.showlist3 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}

.showlist3 li{
	float:left;
	clear:both;
	width:660px;
	height:20px;
	padding:3px 0px 0px 10px;
}

.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{line-height:20px; font-size:12px; color:#fff; text-decoration:none; text-align:left;}

.showlist3 li a:hover{line-height:20px; font-size:12px; color:#fff; text-decoration: underline;}

.showlist3 li span{ float:right; width:55px; font-size:12px; color:#cbcbcb; height:20px; line-height:20px; text-align:left; padding:2px 0;}

.showlist3 li .name{ float:right; width: auto; font-size: 12px; color:#f2e78e; height:20px; line-height:20px; text-align: center; padding-top:2px; padding-right: 40px; padding-bottom: 2px; padding-left: 0;}

.more{ height: 30px; width:660px; text-align:center; padding-top: 10px; padding-right: 0px; padding-bottom: 2px; padding-left: 0;}

/*jt3*/

.jtList3{
	width:178px;
	padding:5px 0px 3px 0px;
	height: 62px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 8px;
}

.jtList3 IMG {
	WIDTH: 147px;
	HEIGHT: 62px;
	padding: 1px;
	border: 1px solid #020304;
	background-color: #0a3543;
}

.jtList3 ul{ padding:3px 0px 3px 2px; margin:3px 0px 0px 0px;}

.jtList3 li{
	float:left;
	text-align:center;
	width:147px;
	height:62px;
	display:block;
	padding-top: 7px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin:0px 0px 0px 0px;
}

.jtList3 li,.jtList3 li a{line-height:20px; font-size:12px; text-decoration:none;}

.jtList3 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}


/*jt4*/

.jtList4{
	width:940px;
	padding:0;
	height: 156px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 8px;
}

.jtList4 IMG { WIDTH: 162px; HEIGHT: 122px; padding: 1px; border: 1px solid #fff; }

.jtList4 ul{ padding:3px 0px 3px 2px; margin:3px 0px 0px 0px;}

.jtList4 li{
	float:left;
	text-align:center;
	width:162px;
	height:140px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin:0px 0px 0px 0px;
}

.jtList4 li,.jtList4 li a{line-height:20px; font-size:12px; text-decoration:none;}

.jtList4 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}

/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }

#baiketitle{
	background-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #000000;
}

.baikepage{
	font-size: 12px;
	color: #747474;
	padding-top: 5px;
	padding-left: 10px;
}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000;
	border: 1px solid #000;
}

.baikepage a:hover{
	color: #ffffff;
	background: #303030;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #ffffff;
	background: #303030;
	text-decoration: none;
}

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{color:#ffcc01;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/zns/index_75.jpg) no-repeat center bottom;}

.left1qieout{color:#b9b9b9;background:url(http://ue4.17173.itc.cn/zns/index_78.jpg) no-repeat center bottom;}

#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}



/*---落款设置??---*/

#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-x;
	background-position: center top;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }

#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #cdcdcd; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #cdcdcd; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #cdcdcd; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
